en_uk_kjv~NEH~C06~01~Now it came to pass, when Sanballat, and Tobiah, and Geshem the Arabian, and the rest of our enemies, heard that I had builded the wall, and [that] there was no breach left therein; (though at that time I had not set up the doors upon the gates;)
en_uk_kjv~NEH~C06~02~That Sanballat and Geshem sent unto me, saying, Come, let us meet together in [some one of] the villages in the plain of Ono. But they thought to do me mischief.
en_uk_kjv~NEH~C06~03~And I sent messengers unto them, saying, I [am] doing a great work, so that I cannot come down: why should the work cease, whilst I leave it, and come down to you?
en_uk_kjv~NEH~C06~04~Yet they sent unto me four times after this sort; and I answered them after the same manner.
en_uk_kjv~NEH~C06~05~Then sent Sanballat his servant unto me in like manner the fifth time with an open letter in his hand;
en_uk_kjv~NEH~C06~06~Wherein [was] written, It is reported among the heathen, and Gashmu saith [it, that] thou and the Jews think to rebel: for which cause thou buildest the wall, that thou mayest be their king, according to these words.
en_uk_kjv~NEH~C06~07~And thou hast also appointed prophets to preach of thee at Jerusalem, saying, [There is] a king in Judah: and now shall it be reported to the king according to these words. Come now therefore, and let us take counsel together.
en_uk_kjv~NEH~C06~08~Then I sent unto him, saying, There are no such things done as thou sayest, but thou feignest them out of thine own heart.
en_uk_kjv~NEH~C06~09~For they all made us afraid, saying, Their hands shall be weakened from the work, that it be not done. Now therefore, [O God], strengthen my hands.
en_uk_kjv~NEH~C06~10~Afterward I came unto the house of Shemaiah the son of Delaiah the son of Mehetabeel, who [was] shut up; and he said, Let us meet together in the house of God, within the temple, and let us shut the doors of the temple: for they will come to slay thee; yea, in the night will they come to slay thee.
en_uk_kjv~NEH~C06~11~And I said, Should such a man as I flee? and who [is there], that, [being] as I [am], would go into the temple to save his life? I will not go in.
en_uk_kjv~NEH~C06~12~And, lo, I perceived that God had not sent him; but that he pronounced this prophecy against me: for Tobiah and Sanballat had hired him.
en_uk_kjv~NEH~C06~13~Therefore [was] he hired, that I should be afraid, and do so, and sin, and [that] they might have [matter] for an evil report, that they might reproach me.
en_uk_kjv~NEH~C06~14~My God, think thou upon Tobiah and Sanballat according to these their works, and on the prophetess Noadiah, and the rest of the prophets, that would have put me in fear.
en_uk_kjv~NEH~C06~15~So the wall was finished in the twenty and fifth [day] of [the month] Elul, in fifty and two days.
en_uk_kjv~NEH~C06~16~And it came to pass, that when all our enemies heard [thereof], and all the heathen that [were] about us saw [these things], they were much cast down in their own eyes: for they perceived that this work was wrought of our God.
en_uk_kjv~NEH~C06~17~Moreover in those days the nobles of Judah sent many letters unto Tobiah, and [the letters] of Tobiah came unto them.
en_uk_kjv~NEH~C06~18~For [there were] many in Judah sworn unto him, because he [was] the son in law of Shechaniah the son of Arah; and his son Johanan had taken the daughter of Meshullam the son of Berechiah.
en_uk_kjv~NEH~C06~19~Also they reported his good deeds before me, and uttered my words to him. [And] Tobiah sent letters to put me in fear.
